<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>periscope.xml</path>
    <offsets>
      <x-m> -2.05482 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m>  0.65393 </z-m>
    </offsets>
  </model>

</PropertyList>
